> For the complete documentation index, see [llms.txt](https://docs.realmjoin.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.realmjoin.com/fr/automatisation/runbooks/runbook-references/device/general/change-grouptag.md).

# Modifier le GroupTag

### Description

Ce runbook attribue un nouveau GroupTag AutoPilot à l’appareil. Cela peut être utilisé pour déclencher un nouveau déploiement avec des stratégies et des applications différentes pour l’appareil.

### Emplacement

Périphérique → Général → Modifier le Grouptag

**Nom complet du runbook**

rjgit-device\_general\_change-groupTag

### Détails

| Propriété      | Valeur                             |
| -------------- | ---------------------------------- |
| Version        | 1.0.1                              |
| Modules requis | RealmJoin.RunbookHelper (>= 0.8.9) |
| Planifiable    | non                                |

### Autorisations

#### Autorisations d’application

* **Type**: Microsoft Graph
  * Device.Read.All
    * *Résout l’appareil Entra via /devices pour obtenir son nom d’affichage*
  * DeviceManagementServiceConfig.ReadWrite.All
    * *Lit l’identité Autopilot et définit le nouveau group tag via updateDeviceProperties*

### Paramètres

#### DeviceId

L’identifiant de l’appareil cible.

| Propriété              | Valeur                                             |
| ---------------------- | -------------------------------------------------- |
| Obligatoire            | vrai                                               |
| Valeur par défaut      |                                                    |
| Type                   | Chaîne de caractères                               |
| Masqué dans le portail | oui (prédéfini via la personnalisation du runbook) |

#### newGroupTag

Le nouveau GroupTag AutoPilot à attribuer à l’appareil.

| Propriété         | Valeur               |
| ----------------- | -------------------- |
| Obligatoire       | faux                 |
| Valeur par défaut |                      |
| Type              | Chaîne de caractères |

[Retour à l’aperçu de la référence du runbook](/fr/automatisation/runbooks/runbook-references.md)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.realmjoin.com/fr/automatisation/runbooks/runbook-references/device/general/change-grouptag.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
